<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    {% block head_base %}
    <base href="/" />
    {% endblock %}
    {% block head %}
    <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width,initial-scale=1" />
        <!-- meta tags & icons -->
        <meta
            content="#fcfafe"
            id="msapplication-TileColor"
            name="msapplication-TileColor"
        />
        <meta
            name="msapplication-config"
            id="msapplication-config"
            content="/static/browserconfig_light.xml"
        />
        <meta name="apple-mobile-web-app-capable" content="yes" />
        <meta name="apple-mobile-web-app-status-bar-style" content="#fcfafe" />
        <meta name="apple-mobile-web-app-title" content="Collect" />
        <meta name="theme-color" id="theme-color" content="#fcfafe" />
        <meta content="IE=Edge" http-equiv="X-UA-Compatible" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <link
            rel="shortcut icon"
            id="favicon"
            href="/static/icons/favicon_light.ico"
        />
        <link
            rel="shortcut icon"
            id="favicon32"
            type="image/png"
            sizes="32x32"
            href="/static/icons/favicon-32x32_light.png"
        />
        <link
            rel="shortcut icon"
            id="favicon16"
            type="image/png"
            sizes="16x16"
            href="/static/icons/favicon-16x16_light.png"
        />
        <link
            rel="apple-touch-icon"
            id="apple-touch-icon"
            href="/static/icons/apple-touch-icon_light.png"
        />
        <link
            rel="mask-icon"
            id="mask-icon"
            href="/static/icons/safari-pinned-tab_light.svg"
            color="#1d1f23"
        />
        <link
            rel="manifest"
            id="manifest"
            href="/static/site_light.webmanifest"
        />
    {% endblock %}
    <link rel="stylesheet" href="/static/theme.css" />
    {% block stylesheets %}
    {% endblock %}
    {% block head_js %}
    {% endblock %}
    <title>{% block title %}{% endblock %}</title>
    <script>
        function ready(then) {
            if (['interactive', 'complete'].includes(document.readyState)) {
                then();
            } else {
                document.addEventListener('DOMContentLoaded', then);
            }
        }
    </script>
</head>
<body class="theme-light">
{% block body %}
{% endblock %}
<script src="/static/theme.js"></script>
{% block body_js %}
{% endblock %}
</html>
